@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }

body { 
	background:#f2f2f2;
	font-family:Arial; 
	font-size:13px; 
	line-height:19px; 
	color:#222222; 
	margin:0px; 
	padding:0px; 
}

img { border:0px; }

.clear{
	clear:both;
	overflow:hidden;
	width:1px;
	height:1px;	
}

.main{
	width:100%;
	height:100%;	
}

.header{
	height:610px;
	width:100%;
	background:url(/incom/template/template1/images/bg_main.jpg) no-repeat 50% 0;	
}

#head{
	height:100%;
	width:985px;
	margin:0 auto;	
}

.head{
	height:132px;
	width:100%;	
}

.head_left{
	float:left;
	width:430px;	
}

.head_cen{
	float:left;
	width:300px;	
	text-align:right;
}

.stud{
	background:#fe4e05;
	float: right;
    height: 17px;
    margin: 72px 0 0;
    padding: 6px;
    width: 223px;
	border:1px solid #fba103;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/PIE.php);
	zoom:1;	
}

.stpage{
	display:block;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	line-height:17px;
	background:url(/incom/template/template1/images/page.png) no-repeat;
	padding:0 0px 0 30px;
	height:20px;
	color:#fff;
	text-decoration:none;
	width:198px;
	float:right;
}

.stpage:hover{
	text-decoration:underline;	
}

.head_right{
	float:right;
	width:192px;
	text-align:right;	
}

.lang{
	list-style:none;
	margin-top:25px;
	float:right;	
}

.lang li{
	float:left;	
}

.lang li a{
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	color:#fff;
	text-shadow:1px 1px 2px #000;	
}

.lang li a:hover, .lang_active{
	color:#fe4d04 !important;	
	text-decoration:underline !important;
}

.logo{
	display:block;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:27px;
	background:url(/incom/template/template1/images/logo.png) no-repeat;
	padding:0 0px 0 95px;
	margin:45px 0 0 0;
	height:82px;
	text-decoration:none;
	color:#fff;
	text-shadow:1px 1px 2px #000;
}

.search{
	background:url(/incom/template/template1/images/search_bg.png) no-repeat;
	width:192px;
	height:28px;	
}

#search_input{
	background:none;
	padding:6px 0 6px 13px;	
	color:#fff;
	float:left;
	width:148px;
	border:0px;
}

#search_but{
	float:left;
	height:28px;
	width:30px;
	cursor:pointer;	
}

#menu2 {
	height: 54px;
	background:url(/incom/template/template1/images/bg_menu.jpg) repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
}

.menu { 
	height: 54px;
	display: block;
}

.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/*.menu ul li {
	float: left;
	text-align: center;
	height: 54px;
	background:url(/incom/template/template1/images/bg_m.png) no-repeat right 20px;
	padding-right:3px;
}*/

.last_li{
	background:none !important;
	padding-right:0px !important;
	*background:none !important;
	*padding-right:0px !important;	
}

.first_a{
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
		
}

.last_a{
	padding:16px 17px !important;
	*padding:16px 15px !important;
	border-radius:0 5px 5px 0px;
	-moz-border-radius:0 5px 5px 0px;
	-webkit-border-radius:0 5px 5px 0;
}

.menu ul li a {
	padding:16px 20px;
	display: block;
	font-size: 18px;
	line-height:22px;
	text-shadow: 0 0 1px #8d8d8d;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.menu ul li a { padding:16px 19px; } 
}

@media all and (min-width: 0px) {
    .menu ul li a { padding:16px 19px; }
}

#menu2 ul li a:hover {
	background:#fd4d04;
}

.head_blocks{
	margin-top:47px;
	height:332px;
	width:100%;
}

.head_blocks div {
	width:490px;
	height:165px;	
	position:relative;
}

.head_blocks div a{
	display:block;
	z-index:999;	
}

.head_blocks div img:hover {
	width:480px !important;
	height:155px !important;	
	border:5px solid #fff;
}

.head_blocks div p, .one_bl p {
	margin:0px;
	padding:0px;
	position:absolute; 
	right:10px; 
	bottom:10px; 
	padding:8px 20px;
	background:url(/incom/template/template1/images/bg_block_link.png) repeat;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	behavior:url(/PIE.php);
	zoom:1;	
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:22px;
	z-index:99;
}

.left_bl{
	float:left;
	margin-right:4px;	
}

.right_bl{
	float:right;
}

.one_bl{
	width:988px;
	height:332px;
	cursor:pointer;	
	position:relative;
}

.one_bl img:hover{
	width:978px !important;
	height:322px !important;	
	border:5px solid #fff;	
}

.content{
	height:100%;
	width:985px;
	margin:0 auto;	
	padding:20px 0;
}

.content_left{
	/*float:left;
	width:270px;
	margin-right:25px;	*/
	float:right;
	width:270px;
	margin-left:25px;
}

.content_cen{
	float:left;
	width:690px;	
	background:url(/incom/template/template1/images/watermark.png) no-repeat 50% 50px;
	min-height:500px;
}

.title{
	font-size:18px;
	line-height:22px;
	font-family:"Times New Roman", Times, serif;
	color:#000;
	padding:5px 0 15px 5px;
	margin:0px;
	font-weight:normal;	
	text-transform:uppercase;
	text-shadow: 0 0 1px #6d6d6d;
}

.title2{
	font-size:13px;
	line-height:15px;
	font-family:"Times New Roman", Times, serif;
	color:#000;
	padding:10px 0px 10px 0;
	border-bottom:1px dotted #000;
	margin:0px;
	font-weight:normal;	
	text-transform:uppercase;
	text-shadow: 0 0 1px #6d6d6d;
}

.link{
	text-decoration:none;
	display:inline-block; 
	color:#fff; 
	background:#f64300; 
	padding:6px 15px; 
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/PIE.php);
	zoom:1		
}

.dop_menu{
	list-style:disc;
	color:#fd4d04;
	margin:0px;
	padding:0 0px 0 20px;	
}

.dop_menu li{
	border-bottom:1px dotted #000;
	line-height:18px;	
	padding:5px 0;
}

.dop_menu li a{
	font-size:14px;
	line-height:18px;
	color:#fd4d04;
	text-decoration:none;
	text-transform:uppercase;	
	cursor:pointer;
	font-weight:bold;
}

.dop_menu li a:hover, .active_dop{
	text-decoration:underline !important;	
	color:#000 !important;
}

.news{
	border-bottom:1px solid #ccc;	
	margin-bottom:15px;
}

.news_date{
	float:left;
	background:#fd4d04;
	text-align:center;
	padding:4px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;	
	width:27px;
	line-height:25px;
}

.news_name{
	float:right;
	width:228px;	
}

.more{
	color:#999999;
	float:right;
	text-decoration:underline;	
}

.more:hover{
	text-decoration:none;	
}

.razd{
	float:left;
	width:223px;
}

.r_img{
	float:left;	
	width:62px;
}

.r_img img{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/PIE.php);
	zoom:1	
}

.r_name{
	float:right;
	width:155px;	
}

.r_name a{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:24px;
	color:#000;
	text-decoration:none;
	text-shadow: 0 0 1px #6d6d6d;	
}

.r_name a:hover{
	color:#fe4d04;	
}

.more2{
	color: #939598;
    display: inline-block;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    padding: 2px 25px 0 0;
    text-decoration: underline;
	background:url(/incom/template/template1/images/more.png) no-repeat right 0;
}

.more2:hover{
	text-decoration:none;	
}

.section{
	padding:10px 0 20px 0px;
	margin:0 0 35px 0;	
	border-bottom:2px dotted #ccc;
}

.content_f{
	margin: 45px 0;
    padding: 45px 0;	
	border-top:2px dotted #ccc;
}

.gallery{
	float:left; 
	width:341px;
}

.newspaper{
	float:right;
	width:330px;
	padding-left:15px;
}	

.quest{
	width:260px;
	height:55px;
	margin:30px 0;
	border:1px solid #ff4c01;
	background:#646371;
	-moz-box-shadow:0 0 10px 0px #000000; 
	-webkit-box-shadow:0 0 10px 0px #000000; 
	box-shadow:0 0 10px 0px #000000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/PIE.php);
	zoom:1	
}

.opros{
	color: #FFFFFF;
    display: inline-block;
    height: 42px;
    line-height: 20px;
    margin: 7px 0 0 10px;
    padding: 0 0 0 55px;
	cursor:pointer;
	text-decoration:none;
	background:url(/incom/template/template1/images/opros.png) no-repeat;
}

.gallery1 ul li{
	margin:0px 8px 0px 8px;
	list-style:none;
}
.next1{
	background:url(/incom/template/template1/images/slider_button_right.png) no-repeat right;
	border:none;
	height:25px; 
	width:20px;
	cursor:pointer;
}
.next1:hover{
	/*background:url(/incom/template/template1/images/slider_button_right_act.png) no-repeat;*/
	cursor:pointer;
}
.prev1{
	background:url(/incom/template/template1/images/slider_button_left.png) no-repeat;
	border:none;
	height:25px; 
	width:20px;
	cursor:pointer;	
}
.prev1:hover{
	/*background:url(/incom/template/template1/images/slider_button_left_act.png) no-repeat;*/
	cursor:pointer;
}

.gall{
	width:285px;
	height:185px;
	overflow:hidden;
	position:relative;	
}

.gall a{
	display:block;
	height:150px;
	width:220px;
	border:2px solid #000;	
	position:absolute;
	cursor:pointer;
}

.gall a:hover{
	border:2px solid #FD4D04;
}

.foto_1{
	left:0px;
	bottom:0px;
	z-index:999;	
}

.foto_2{
	left:30px;
	top:0px;
	z-index:99;	
}

.foto_3{
	right:0px;
	bottom:15px;
	z-index:9;	
}

.paper_img{
	float:left;
	width:155px;	
}

.paper_anounce{
	float:left;
	width:175px;	
}

.action{
	width:260px;
	height:80px;
	margin:30px 0;
	background:#fff;
	-moz-box-shadow:0 0 10px 0px #000000; 
	-webkit-box-shadow:0 0 10px 0px #000000; 
	box-shadow:0 0 10px 0px #000000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/PIE.php);
	zoom:1		
}

.cal{
	width:54px;
	height:64px;
	background:url(/incom/template/template1/images/cal.png) no-repeat;
	margin:8px 10px 8px 5px;
	float:left;
}

.cal_anounce{
	float:left;
	width:180px;
	padding-right:11px;	
}

.cal_count{
	font-size:15px;
	line-height:20px;
	color:#fe4d04;
	background: url(/incom/template/template1/images/more.png) no-repeat scroll right 0 transparent;
    padding: 0px 25px 0 0;	
	margin:10px 0 0 0;
	display:block;
	text-decoration:none;
}

.mounth{
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	text-align:center;
	padding:1px;	
}

.day{
	color:#444444;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:32px;
	line-height:36px;	
}


.footer{
	background:#212120;	
	border-top:5px solid #353637;
}

.foot{
	height:12%;
	width:985px;
	margin:0 auto;	
	padding:20px 0;
}

.foot_left{
	width:600px;
	float:left;	
}

.foot_right{
	width:350px;
	padding-left:35px;
	float:right;
}

.phone{
	margin-top:20px;
	background:url(/incom/template/template1/images/phone.png) no-repeat;	
	height:40px;
	color:#fff;
	padding-left:48px;
	font-weight:bold;
	line-height:17px;
}

.copy{
	padding:20px 0 0 0;
	color:#fff;
	font-size:15px;
	line-height:18px;	
}

.copy a{
	color:#fff;	
	text-decoration:underline;
}

.copy a:hover{
	text-decoration:none !important;	
}

#sb_form{
	float:right;
	margin-top:10px;	
}

.sb_mail{
	padding:5px;
	border:0px;
	width:200px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.sb_but{
	padding:6px 10px;
	color:#fff;
	font-weight:bold;
	background:#000;	
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#sb_form label{
	color:#fff;
	font-size:18px;	
	font-family:"Times New Roman", Times, serif;
	line-height:32px;
}

.okno{
	display:none; 
	width:400px; 
	height:auto; 
	background:#fff;
	padding:10px 25px 20px; 
	top:0; 
	left:0; 
	overflow:hidden;
	position:fixed;
	z-index:9999;
	box-shadow: 0 0 1px #000;
	border:2px solid #ff440d;
	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-border-radius:9px; 
	-moz-box-shadow:inset 0 0 3px #ccc; 
	-webkit-box-shadow: inset 0 0 3px #ccc; 
	overflow:hidden;
	z-index:9999999;
	behavior:url(/PIE.php);
	zoom:1;
}

.close{
	cursor:pointer; 
	position:absolute; 
	top:10px; 
	right:10px; 
	width:25px;
	height:25px;
	background:url(/incom/template/template1/images/close.png) no-repeat;
	z-index:99;
}

.op_name{
	padding:30px 0;
	color:#ff440d;
	font-family:"Times New Roman", Times, serif;
	font-size:33px;	
	line-height:33px;
}

.blackback{
	background:#000;
	opacity:0.75;
	filter: alpha(Opacity=75);
	z-index:9999990;
	width:100%;
	height:100%;
	position:fixed;
}

.okno2{
	display:none; 
	width:700px; 
	height:470px; 
	background:#fafafa;
	padding:10px 25px; 
	top:0; 
	left:0; 
	overflow:hidden;
	position:fixed;
	z-index:9999;
	/*box-shadow: 0 0 1px #000;
	border:2px solid #ff440d;*/
	border:1px solid #a9aaaa;
	box-shadow: 0 0 10px 0 #a9aaaa;
	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-border-radius:9px; 
	-moz-box-shadow:inset 0 0 3px #ccc; 
	-webkit-box-shadow: inset 0 0 3px #ccc; 
	overflow:hidden;
	z-index:9999999;
	behavior:url(/PIE.php);
	zoom:1;
}

.mejd{
	padding:0 0 20px 0	
}

.mejd p{
	color:#666666;
	font-szie:11px;
	line-height:20px;
}

.mejd_img{
	float:left;
	width:100px;	
}

.mejd_img img{
	border:2px solid #fff;	
	text-shadow: 0 0 1px #6D6D6D;
}

.mejd_anounce{
	float:left;
	width:170px;	
}

.smi{
	list-style:square;
	color:#ff4c02;	
	padding-left:10px;
}

.smi li{
	line-height:23px;	
}

.smi li a{
	color:#626262;
	font-size:12px;
	line-height:16px;
	text-decoration:none;	
}

.smi li a:hover{
	color:#ff4c02;
}

.com_wind{
	padding:15px 10px; 
	background:#fff;
	border-bottom:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	border-radius:0 0 7px 7px;
	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:0 0 7px 7px;
	behavior:url(/PIE.php);
	zoom:1;
	margin-top:-1px;
}
.com_act{
	text-align:center;
	float:left;
	background:#fff;	
	border-top:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	padding:15px 0px 16px 0px;
	text-align:center;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	behavior:url(/PIE.php);
	zoom:1;
}
.com_act a{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:16px;
	color:#fe4d04;
	text-transform:uppercase;
	text-decoration:none;	
}
.com_noact{
	text-align:center;
	float:left;
	background:#ede7e7;	
	border:1px solid #c2c2c2;
	padding:15px 0px;
	text-align:center;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	behavior:url(/PIE.php);
	zoom:1;
}
.com_noact a{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:16px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;	
}
.com_img{
	float:left;
	width:305px;	
}
.com_text{
	float:left;
	width:305px;	
}
.com_an{
	background:url(/incom/template/template1/images/bg_com.png) no-repeat;
	width:274px;
	height:263px;
	padding:10px 10px 20px 10px;	
	overflow:hidden;
}
.com_name{
	float:right;
	margin-right:60px;
	color:#616060;
	font-family:"Times New Roman", Times, serif;
}
.com_anon{
	float:right;
	margin-right:60px;
	color:#fe4d04;
	font-family:"Times New Roman", Times, serif;
}

.grant_block{
	padding:10px;
	margin:0 0 15px 0;
	width:230px;
	background:#eee; 
	border:1px solid #c2c2c2;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	behavior:url(/PIE.php);
	zoom:1;
}

.grant_block a, .faq_n{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:35px;
	color:#ff3f00;
	text-decoration:none;	
}

.grant_block a:hover{
	color:#000;	
}

.faq_block{
	padding:10px 5px;
	margin:0 0 15px 0;
	width:245px;
	background:#dadbdc; 
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	behavior:url(/PIE.php);
	zoom:1;
}

.kroshka{
	padding:0 0 8px 0	
}

.kroshka a, .kroshka span{
	color:#fe4d04;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:14px;	
	text-decoration:none;
}

.tarif_link{
	background:url(/incom/template/template1/images/st_b.png) no-repeat 0 2px; 
	display:block; 
	padding:0px 0px 10px 24px; 
	text-decoration:none; 
	color:#373737;	
}

.tarif_link:hover{
	color:#ff720e;	
}

.comments_list {
	list-style: none;
}
.comments_list li.item {
	 padding: 7px 0;
}
.comments_list li.item .head {
	color: #2A2A2A;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
}
.comments_list li.item .head .l {
	background: url(/incom/template/template1/images/comment_head_l.png) no-repeat scroll left center transparent;
	padding-left: 8px;
	height: 30px;
}
.comments_list li.item .head .r {
	background: url(/incom/template/template1/images/comment_head_r.png) no-repeat scroll right center transparent;
	padding-right: 8px;
	height: 30px;
}
.comments_list li.item .head .c {
	background-color: #DADADA;
	padding: 0 20px;
	height: 30px;
}

.comments_list li.item .head span {
	color: #626262;
	font-size: 14px;
	padding-left: 20px;
}
.comments_list li.item .text {
	border-bottom: 1px solid #B5B5B5;
	padding: 20px;
}

img[hspace=10]{ margin-top:10px !important; margin-bottom:10px !important;}
img[vspace=20]{ margin-left:20px; margin-right:20px;}